Subject: [Rfced-future] Doodling for January meeting

From: Eliot Lear <[email-masked]>
Date: Wed, 16 Dec 2020 14:15:49 +0100

Hi everyone,

With apologies for the delay, here is the doodle for the January meeting.

https://doodle.com/poll/rpbyfrkiy36bim75?utm_source=poll&utm_medium=link <https://doodle.com/poll/rpbyfrkiy36bim75?utm_source=poll&utm_medium=link>

Please note that there are two time slots selected.  I want to explain why each is there:

One slot is an afternoon US/Eastern slot / morning Auckland slot.  The time is also not ridiculously unreasonable for Europe (certainly not compared to this week’s call).
The other slot is one the I had indicated in an earlier email, but is more inconvenient for Auckland (I’m using that also as a proxy for Melbourne).

Please if you could complete the poll by Friday, We plan to schedule it next week.

Eliot